package com.nantian.cloud.dbcapp.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.nantian.cloud.dbcapp.entity.TEnterpriseProduct;

import java.util.Map;

public interface TEnterpriseProductService extends IService<TEnterpriseProduct> {
    Map<String, Object> getList(String epc);

    Map<String, Object> getListByProductName(String productName);
}
